@charset "UTF-8";
@font-face { font-family: 'Gotham-Book'; src: url("font/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("font/Gotham-Book.woff") format("woff"), url("font/Gotham-Book.ttf") format("truetype"), url("font/Gotham-Book.svg#Gotham-Book") format("svg"); font-weight: normal; font-style: normal; }

.grid-static { margin-left: -20px; }

.grid-static:after { content: ''; display: block; clear: both; }

.grid-static > * { float: left; box-sizing: border-box; margin-left: 20px; margin-right: calc( -.01px); }

.grid-static .col-1 { width: calc( 10% - 20px); }

.grid-static .col-2 { width: calc( 20% - 20px); }

.grid-static .col-3 { width: calc( 30% - 20px); }

.grid-static .col-4 { width: calc( 40% - 10%); margin-left: 10%; margin-right: calc( -.01px); }

.grid-static .col-3 { position: relative; left: 40%; }

.grid-static .col-4 { position: relative; left: -30%; }

.grid-responsive { margin-left: -40px; }

.grid-responsive:after { content: ''; display: block; clear: both; }

.grid-responsive > * { float: left; box-sizing: border-box; margin-left: 40px; margin-right: calc( -.01px); }

.grid-responsive .col { width: calc( 50% - 40px); }

.grid-responsive .col:nth-child(2n+1) { clear: both; }

@media (min-width: 600px) { .grid-responsive .col { width: calc( 33.33333% - 40px); }
  .grid-responsive .col:nth-child(2n+1) { clear: none; }
  .grid-responsive .col:nth-child(3n+1) { clear: both; } }

.grid-responsive .col-1-3 { width: calc( 33.33333% - 40px); }

.grid-responsive .col-1-3:nth-child(2n+1) { clear: both; }

.grid-responsive .col-2-3 { width: calc( 66.66667% - 40px); }

.grid-responsive .col-2-3:nth-child(2n+1) { clear: both; }

.col-3 { margin-left: -50px; }

.col-3:after { content: ''; display: block; clear: both; }

.col-3 > * { float: left; box-sizing: border-box; margin-left: 50px; margin-right: calc( -.01px); }

.col-3 .col { width: calc( 33.33333% - 50px); }

.col-3 .col:nth-child(3n+1) { clear: both; }

.col-4 { margin-left: -40px; }

.col-4:after { content: ''; display: block; clear: both; }

.col-4 > * { float: left; box-sizing: border-box; margin-left: 40px; margin-right: calc( -.01px); }

.col-4 .col { width: calc( 25% - 40px); }

.col-4 .col:nth-child(4n+1) { clear: both; }

.grid-2 { margin-left: -40px; }

.grid-2:after { content: ''; display: block; clear: both; }

.grid-2 > * { float: left; box-sizing: border-box; margin-left: 40px; margin-right: calc( -.01px); }

.grid-2 .col { width: calc( 50% - 40px); }

.grid-2 .col:nth-child(2n+1) { clear: both; }

.grid-2 .col-2 { width: calc( 100% - 40px); }

.grid-2 .col-2:nth-child(1n+1) { clear: both; }

@media screen and (max-width: 1024px) { .grid-responsive .col-1-3 { width: calc( 100% - 40px); }
  .grid-responsive .col-2-3 { width: calc( 100% - 40px); } }

@media screen and (max-width: 900px) { .col-3 { margin-left: 0; }
  .col-3:after { content: ''; display: block; clear: both; }
  .col-3 > * { float: left; box-sizing: border-box; margin-left: 0; margin-right: calc( -.01px); }
  .col-3 .col { width: 100%; }
  .col-4 { margin-left: 0; }
  .col-4:after { content: ''; display: block; clear: both; }
  .col-4 > * { float: left; box-sizing: border-box; margin-left: 0; margin-right: calc( -.01px); }
  .col-4 .col { width: 50%; }
  .grid-2 { margin-left: 0; }
  .grid-2:after { content: ''; display: block; clear: both; }
  .grid-2 > * { float: left; box-sizing: border-box; margin-left: 0; margin-right: calc( -.01px); }
  .grid-2 .col { width: 100%; }
  .grid-2 .col-2 { width: 100%; } }

@media screen and (max-width: 540px) { .col-4 { margin-left: 0; }
  .col-4:after { content: ''; display: block; clear: both; }
  .col-4 > * { float: left; box-sizing: border-box; margin-left: 0; margin-right: calc( -.01px); }
  .col-4 .col { width: 100%; } }

.palliative-care-theme .slide-item { position: relative; min-height: 420px; background-size: cover; background-position: center; }

.palliative-care-theme .slide-item__text { position: absolute; line-height: 1; width: 80%; margin: 0 auto; left: 0; right: 0; top: 50%; transform: translateY(-50%); }

.palliative-care-theme .slide-item__text h2 { font-weight: 300; font-family: "Open Sans", sans-serif; font-size: 32px; color: #093254; }

.palliative-care-theme .slide-item__text p { font-size: 1.2em; font-family: "Open Sans", sans-serif; font-weight: 300; color: #093254; line-height: 24px; margin-bottom: 40px; }

.palliative-care-theme .slide-item__text a { background: #093254; color: #fff; }

.palliative-care-theme .slide-item__text a:hover, .palliative-care-theme .slide-item__text a:focus { color: #093254; background: #fff; }

.palliative-care-theme .slide-item__text__container { width: 30%; }

.palliative-care-theme .slider { position: relative; }

.palliative-care-theme .slider .overlay { background: -moz-linear-gradient(left, #efeaec 0%, rgba(239, 234, 236, 0) 100%); background: -webkit-linear-gradient(left, #efeaec 0%, rgba(239, 234, 236, 0) 100%); background: linear-gradient(to right, #efeaec 0%, rgba(239, 234, 236, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeaec', endColorstr='#00efeaec',GradientType=1 ); position: absolute; width: 100%; height: 100%; left: 0; top: 0; }

@media screen and (max-width: 1450px) { .palliative-care-theme .slide-item__text { width: 90%; } }

@media screen and (max-width: 1300px) { .palliative-care-theme .slide-item__text__container { width: 50%; } }

@media screen and (max-width: 660px) { .palliative-care-theme .slide-item__text__container { width: 100%; background: rgba(255, 255, 255, 0.5); padding: 10px; box-sizing: border-box; }
  .palliative-care-theme .slide-item__text { position: relative; top: 0; transform: translateY(0); margin: 20px auto; }
  .palliative-care-theme .slick-dots { display: none !important; } }

.palliative-care-theme #service_row { background-image: url("images/services-bg.jpg"); background-repeat: no-repeat; background-size: cover; background-position: center center; padding: 80px 0; }

.palliative-care-theme #service_row .blueWhite { background: transparent; }

.palliative-care-theme #service_row .new-form-search h2 { font-weight: 300; font-family: "Open Sans", sans-serif; font-size: 32px; text-align: center; border-bottom: solid 1px #fff; padding-bottom: 0.5em; }

.palliative-care-theme #service_row .new-form-search p { font-weight: 300; font-size: 16px; font-family: "Open Sans", sans-serif; }

.palliative-care-theme #service_row .new-form-search p a { font-weight: bold; }

.palliative-care-theme #service_row .new-form-search .paddingBig, .palliative-care-theme #service_row .new-form-search .padding { padding: 0; }

.palliative-care-theme #service_row .new-form-search .home-directory-search input { width: 100%; max-width: 100%; box-sizing: border-box; background: transparent; border-color: #36638e; }

.palliative-care-theme #service_row .new-form-search .home-directory-search input::-webkit-input-placeholder { color: #fff; }

.palliative-care-theme #service_row .new-form-search .home-directory-search input::-moz-placeholder { color: #fff; }

.palliative-care-theme #service_row .new-form-search .home-directory-search input:-ms-input-placeholder { color: #fff; }

.palliative-care-theme #service_row .new-form-search .home-directory-search input:-moz-placeholder { color: #fff; }

.palliative-care-theme #service_row .new-form-search .selectboxit-default-arrow { border-top: 4px solid #fff; }

.palliative-care-theme #service_row .new-form-search .home-directory-search .selectboxit-btn, .palliative-care-theme #service_row .new-form-search .home-directory-search input { border-color: #36638e; }

.palliative-care-theme #service_row .new-form-search .selectboxit-btn.selectboxit-enabled:hover, .palliative-care-theme #service_row .new-form-search .selectboxit-btn.selectboxit-enabled:focus { color: #fff; }

.palliative-care-theme #service_row .new-form-search input[type="submit"] { width: 100%; }

.palliative-care-theme #service_row .new-form-search .home-directory-search .selectboxit-btn, .palliative-care-theme #service_row .new-form-search .home-directory-search input { border-radius: 40px; }

.palliative-care-theme #service_row .new-services-content .borderHeading { border-color: #fff; font-weight: 300; font-family: "Open Sans", sans-serif; font-size: 32px; margin-bottom: 80px; }

.palliative-care-theme #newsletter-cta { padding: 40px 0; background: #ee3342; color: #fff; }

.palliative-care-theme #newsletter-cta h2 { font-family: "Open Sans", sans-serif; font-weight: 300; font-size: 32px; vertical-align: middle; margin: 0; }

.palliative-care-theme #newsletter-cta a { vertical-align: middle; text-transform: uppercase; color: #fff; border-color: #fff; margin-left: 30px; font-weight: 600; font-size: 14px; }

.palliative-care-theme #newsletter-cta a:hover, .palliative-care-theme #newsletter-cta a:focus { color: #ee3342; background: #fff; }

@media screen and (max-width: 540px) { .palliative-care-theme #newsletter-cta a { margin-left: 0; }
  .palliative-care-theme #newsletter-cta h2 { display: block; margin-bottom: 20px; } }

.palliative-care-theme .donation-block { padding: 40px 0 20px 0; }

.palliative-care-theme .donation-block h2 { font-weight: 300; font-family: "Open Sans", sans-serif; font-size: 26px; color: #fff; }

.palliative-care-theme .donation-block a { text-transform: uppercase; font-weight: 600; font-size: 14px; color: #fff; border-color: #68676e; margin-left: 20px; }

.palliative-care-theme .donation-block a:hover, .palliative-care-theme .donation-block a:focus { background: #fff; color: #363c4f; }

@media screen and (max-width: 550px) { .palliative-care-theme .donation-block h2 { display: block; margin-bottom: 20px; }
  .palliative-care-theme .donation-block a { margin-left: 0; } }

.palliative-care-theme #organisation { background-color: #e9edff; padding: 80px 0; }

.palliative-care-theme #organisation .organistion-list__item { margin-bottom: 30px; }

.palliative-care-theme #organisation .organistion-list__item img { max-width: 100%; }

.palliative-care-theme #organisation .organisation-title { margin-bottom: 45px; }

.palliative-care-theme #organisation .organisation-title h2 { font-weight: 300; font-size: 26px; color: #23252d; font-family: "Open Sans", sans-serif; margin: 0; vertical-align: middle; }

.palliative-care-theme #organisation .organisation-title a { text-transform: uppercase; font-size: 14px; font-weight: 600; font-family: "Open Sans", sans-serif; color: #23252d; border-color: #23252d; vertical-align: middle; margin-left: 30px; }

.palliative-care-theme #organisation .organisation-title a:hover, .palliative-care-theme #organisation .organisation-title a:focus { background: #23252d; color: #fff; }

.palliative-care-theme #organisation .organisation-title a.button { font-weight: bold; color: #093254; border-color: #093254; }

.palliative-care-theme #organisation .organisation-title a.button:hover, .palliative-care-theme #organisation .organisation-title a.button:focus { background: #093254; color: #fff; }

@media screen and (max-width: 910px) { .palliative-care-theme #organisation .organisation-title h2 { display: block; text-align: center; margin-bottom: 20px; }
  .palliative-care-theme #organisation .organisation-title { text-align: center; } }

@media screen and (max-width: 900px) { .palliative-care-theme #organisation .organistion-list__item { text-align: center; } }

.palliative-care-theme #posts { background: #335885; padding: 80px 0; }

.palliative-care-theme .post-item { background: #05315e; padding: 15px; color: #f0ebed; margin-bottom: 20px; box-sizing: border-box; }

.palliative-care-theme .post-item p { font-weight: 300; font-size: 14px; font-family: "Open Sans", sans-serif; }

.palliative-care-theme .post-item__type { text-transform: uppercase; font-family: "Open Sans", sans-serif; font-size: 12px; }

.palliative-care-theme .post-item__title { font-weight: 300; font-size: 26px; font-family: "Open Sans", sans-serif; }

.palliative-care-theme .post-item__text { font-weight: 300; font-size: 14px; font-family: "Open Sans", sans-serif; }

.palliative-care-theme .post-item__button { color: #093254; font-weight: bold; text-transform: uppercase; background: #fff; font-size: 14px; margin-right: 10px; margin-bottom: 10px; }

.palliative-care-theme .post-item__button:hover, .palliative-care-theme .post-item__button:focus { color: #fff; background: #093254; }

.palliative-care-theme .post-item__button--transparent { background: transparent; color: #f0ebed; border-color: #fff; }

.palliative-care-theme .post-item__button--transparent:hover, .palliative-care-theme .post-item__button--transparent:focus { background: #fff; color: #093254; }

.palliative-care-theme section#media-events { padding: 80px 0; background: #05315e; color: #f9faff; }

.palliative-care-theme section#media-events h2 { font-weight: 300; font-size: 32px; border-color: rgba(240, 235, 237, 0.25); padding-bottom: 40px; margin-bottom: 0; }

.palliative-care-theme .event-item { border-bottom: 1px solid rgba(240, 235, 237, 0.25); padding: 15px 0; }

.palliative-care-theme .event-item .title-perma { color: #fff; }

.palliative-care-theme .event-item__header a { text-transform: uppercase; text-decoration: none; font-size: 12px; color: #f0ebed; display: inline-block; vertical-align: middle; margin-right: 15px; }

.palliative-care-theme .event-item__header .date { font-weight: bold; vertical-align: middle; }

.palliative-care-theme .event-item__header .date img { margin-right: 5px; position: relative; top: 1px; }

.palliative-care-theme .youtube-frame { background: #335885; padding: 20px; }

.palliative-care-theme #news-tweets { background-image: url(images/grunge-bg.jpg); background-size: cover; background-repeat: no-repeat; padding: 80px 0; }

.palliative-care-theme #news-tweets h2 { text-align: center; font-size: 32px; font-family: "Open Sans", sans-serif; font-weight: 300; color: #ee3342; text-align: center; }

.palliative-care-theme #news-tweets hr { border-top: 1px solid #ee3342; width: 40%; margin: 0 auto; }

.palliative-care-theme #news-tweets .grid-responsive { margin-top: 40px; }

.palliative-care-theme #news-tweets .post-item__button { background: #093254; margin-bottom: 10px; color: #fff; }

.palliative-care-theme #news-tweets .post-item__button:hover, .palliative-care-theme #news-tweets .post-item__button:focus { background: #fff; color: #093254; }

.palliative-care-theme #news-tweets .post-item__button--transparent { background: transparent; color: #093254; border-color: #093254; }

.palliative-care-theme #news-tweets .post-item__button--transparent:hover, .palliative-care-theme #news-tweets .post-item__button--transparent:focus { background: #093254; color: #fff; }

.palliative-care-theme .news-item__image { float: left; width: 223px; height: 223px; position: relative; overflow: hidden; border-radius: 50%; background-size: cover !important; background-position: center center !important; }

.palliative-care-theme .news-item__image a { display: block; }

.palliative-care-theme .news-item__details { width: 50%; display: inline-block; vertical-align: middle; }

.palliative-care-theme .news-item__details h3 { text-transform: none; margin: 0; }

.palliative-care-theme .news-item__links { width: 49%; display: inline-block; text-align: right; vertical-align: middle; }

.palliative-care-theme .news-item__links a:last-child { margin-right: 0; }

.palliative-care-theme .news-item--featured .news-item__details { float: left; width: 65%; margin-left: 50px; }

.palliative-care-theme .news-item--featured { border-top: 1px solid #f0ebed; }

.palliative-care-theme .news-item { border-bottom: 1px solid #f0ebed; padding: 10px 0; }

.palliative-care-theme .news-item h3 { font-weight: 400; font-size: 26px; color: #093254; font-family: "Open Sans", sans-serif; }

.palliative-care-theme .news-item p { font-size: 14px; color: #093254; font-weight: normal; font-family: "Open Sans", sans-serif; }

.palliative-care-theme .news-item__details__header { text-transform: uppercase; font-size: 12px; color: #335885; }

.palliative-care-theme .news-item__details__header span.date { font-weight: bold; margin-right: 10px; }

.palliative-care-theme .news-item__details__header a { color: #405672; }

.palliative-care-theme .title-perma { text-decoration: none; }

@media screen and (max-width: 1340px) { .palliative-care-theme .news-item__image { width: 180px; height: 180px; } }

@media screen and (max-width: 740px) { .palliative-care-theme .news-item--featured .news-item__details { width: 100%; float: none; margin-left: 0; }
  .palliative-care-theme .news-item__image { margin: 0 auto; text-align: center; float: none; margin-bottom: 20px; } }

@media screen and (max-width: 600px) { .palliative-care-theme .news-item__details { width: 100%; }
  .palliative-care-theme .news-item__links { width: 100%; text-align: left; margin-top: 20px; } }

.palliative-care-theme .archive .listItems li img { display: block; }

.palliative-care-theme .archive .listItems .col_left { width: 21%; }

.palliative-care-theme .archive .listItems .col_right { width: 75%; }

.palliative-care-theme .archive .listItems .col_right h2 { font-family: "Open Sans", sans-serif; font-weight: 300; color: #182942; font-size: 26px; }

.palliative-care-theme .archive .listItems .col_right h2 a { text-decoration: none; color: #182942; }

.palliative-care-theme .archive .listItems .col_right h2 a:hover, .palliative-care-theme .archive .listItems .col_right h2 a:focus { color: #4179a5; }

.palliative-care-theme .archive .listItems span.date { font-size: 14px; text-transform: uppercase; color: #4179a5; }

.palliative-care-theme .archive .listItems p { font-size: 14px; color: #182942; margin-bottom: 20px; }

.palliative-care-theme .archive .listItems .whiteSlate .button, .palliative-care-theme .archive .listItems .whiteSlate a { border-color: #182942; color: #182942; }

.palliative-care-theme .archive .listItems .whiteSlate .button:hover, .palliative-care-theme .archive .listItems .whiteSlate a.subscription-toggle:hover, .palliative-care-theme .archive .listItems .whiteSlate .button:focus, .palliative-care-theme .archive .listItems .whiteSlate a.subscription-toggle:focus { background-color: #182942; border-color: #182942; color: white; }

.palliative-care-theme .archive .content .pageTitle { border-bottom: 3px solid #E3E3E3; }

@media screen and (max-width: 1280px) { .palliative-care-theme .listItems .col_left { float: left; }
  .palliative-care-theme .listItems .col_right { float: right; } }

@media screen and (max-width: 500px) { .palliative-care-theme .archive .listItems .col_left { float: none; width: 100%; text-align: center; }
  .palliative-care-theme .archive .listItems .col_left img { margin: 0 auto; }
  .palliative-care-theme .archive .listItems .col_right { float: none; width: 100%; } }

.palliative-care-theme .gray-blocks .gray-block { box-sizing: border-box; padding: 40px; background: #efeaec; margin-bottom: 40px; }

.palliative-care-theme .gray-blocks .gray-block h3 { color: #c2303a; font-size: 28px; font-weight: bold; }

.palliative-care-theme .gray-blocks .gray-block p a { font-weight: bold; color: #4179a5; }

.palliative-care-theme .gray-blocks .gray-block p a:hover, .palliative-care-theme .gray-blocks .gray-block p a:focus { color: #182942; }

.palliative-care-theme .gray-blocks .gray-block ul { list-style: none; padding-left: 0; }

.palliative-care-theme .gray-blocks .gray-block ul li { margin-bottom: 25px; }

.palliative-care-theme .gray-blocks .gray-block ul a { font-weight: bold; color: #4179a5; }

.palliative-care-theme .gray-blocks .gray-block ul a:hover, .palliative-care-theme .gray-blocks .gray-block ul a:focus { color: #182942; }

.palliative-care-theme .gray-blocks .gray-block ul a small { font-weight: 600; color: #262830; text-transform: uppercase; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item { padding: 30px 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details { display: inline-block; vertical-align: top; width: 75%; padding-left: 4%; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details h3 { font-weight: bold; font-size: 22px; color: #182942; margin-bottom: 0; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details span.date { font-weight: bold; color: #4179a5; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details p { font-weight: 300; color: #262830; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details a.button { font-weight: bold; color: #093254; border-color: #093254; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__details a.button:hover, .palliative-care-theme .gray-blocks .gray-block .newsroom-item__details a.button:focus { background: #093254; color: #fff; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item__image { display: inline-block; vertical-align: top; width: 20%; }

.palliative-care-theme .gray-blocks .gray-block .newsroom-item--fullwidth .newsroom-item__details { display: block; width: 100%; padding-left: 0; }

.palliative-care-theme .gray-blocks .newsroom-header { margin-bottom: 40px; }

.palliative-care-theme .gray-blocks .newsroom--button { margin-top: 40px; }

.palliative-care-theme .gray-blocks .gray-block__button { font-weight: bold; color: #fff !important; border-color: #093254; background: #093254; margin-right: 20px; }

.palliative-care-theme .gray-blocks .gray-block__button:hover, .palliative-care-theme .gray-blocks .gray-block__button:focus { border-color: #2b7da7; background: #2b7da7; }

.palliative-care-theme .gray-blocks .gray-block__button:last-child { margin-right: 0; }

@media screen and (max-width: 500px) { .palliative-care-theme .gray-blocks .gray-block .newsroom-item__image { width: 100%; text-align: center; }
  .palliative-care-theme .gray-blocks .gray-block .newsroom-item__details { width: 100%; padding-left: 0; } }

.palliative-care-theme #directory-page .sml_1-of-3 .paddingBig { padding-right: 40%; }

.palliative-care-theme #directory-page .col-2-3 { padding-left: 10%; }

.palliative-care-theme #directory-page .listItems li { box-sizing: border-box; padding: 40px; background: #efeaec; margin-bottom: 40px; border: none; }

.palliative-care-theme #directory-page .listItems li .whiteSlate { background-color: #efeaec; }

.palliative-care-theme #directory-page .listItems li h3 { color: #c2303a; font-size: 28px; font-weight: bold; }

.palliative-care-theme #directory-page .listItems li p { font-weight: 300; }

.palliative-care-theme #directory-page .listItems li a { font-weight: bold; font-weight: bold; color: #4179a5; }

.palliative-care-theme #directory-page .listItems li a:hover, .palliative-care-theme #directory-page .listItems li a:focus { color: #182942; }

.palliative-care-theme #directory-page .listItems li a.button { font-weight: bold; color: #fff !important; border-color: #093254; background: #093254; margin-right: 20px; }

.palliative-care-theme #directory-page .listItems li a.button:hover, .palliative-care-theme #directory-page .listItems li a.button:focus { border-color: #2b7da7; background: #2b7da7; }

.palliative-care-theme #directory-page .listItems li .col_left, .palliative-care-theme #directory-page .listItems li .col_right { width: 100%; }

.palliative-care-theme #directory-page .center .button-loadmore { margin-bottom: 40px; }

.palliative-care-theme #directory-page #filter .button { border-color: #093254; color: #093254; }

.palliative-care-theme #directory-page #filter .button:hover, .palliative-care-theme #directory-page #filter a.subscription-toggle:hover, .palliative-care-theme #directory-page #filter .button:focus, .palliative-care-theme #directory-page #filter a.subscription-toggle:focus { border-color: #093254; background: #093254; color: #fff; }

@media screen and (max-width: 1450px) { .palliative-care-theme #directory-page .sml_1-of-3 .paddingBig { padding-right: 20%; }
  .palliative-care-theme #directory-page .col-2-3 { padding-left: 5%; } }

@media screen and (max-width: 960px) { .palliative-care-theme #directory-page .grid-responsive { margin-left: 0; }
  .palliative-care-theme #directory-page .col-2-3 { width: 100%; margin-left: 0; padding: 0 40px; }
  .palliative-care-theme #directory-page .col-1-3 { width: 100%; margin-left: 0; }
  .palliative-care-theme #directory-page .sml_1-of-3 .paddingBig { padding-right: 40px; padding-left: 40px; } }

.palliative-care-theme .page-id-37 section.archive { margin-top: 0; }

.palliative-care-theme .page-id-37 section.archive .col-2-3 { padding-top: 100px; }

.palliative-care-theme .page-id-37 footer { margin-top: 0; }

.palliative-care-theme .sidebarfix { margin-top: 0 !important; }

.palliative-care-theme .sidebarfix .sml_1-of-3 .paddingBig { padding-right: 40%; }

.palliative-care-theme .sidebarfix .col-2-3 { padding-left: 10%; }

@media screen and (max-width: 1450px) { .palliative-care-theme .sidebarfix .sml_1-of-3 .paddingBig { padding-right: 20%; }
  .palliative-care-theme .sidebarfix .col-2-3 { padding-left: 5%; } }

@media screen and (max-width: 960px) { .palliative-care-theme .sidebarfix .grid-responsive { margin-left: 0; }
  .palliative-care-theme .sidebarfix .col-2-3 { width: 100%; margin-left: 0; padding: 0 40px; }
  .palliative-care-theme .sidebarfix .col-1-3 { width: 100%; margin-left: 0; }
  .palliative-care-theme .sidebarfix .sml_1-of-3 .paddingBig { padding-right: 40px; padding-left: 40px; } }

.palliative-care-theme .single-story .main-video-container { padding: 40px; background: #efeaec; }

.palliative-care-theme .single-story .main-video-container h3 { font-size: 22px; font-weight: bold; color: #ae2834; margin-top: 35px; }

.palliative-care-theme .single-story .main-video-container a { font-weight: bold; color: #4179a5; }

/******************************************************
* #### jQuery-Youtube-Channels-Playlist v06 ####
* Coded by Ican Bachors 2014.
* https://github.com/bachors/jQuery-Youtube-Channels-Playlist
* Updates will be posted to this site.
******************************************************/
.palliative-care-theme .ycp { font-family: "Open Sans", sans-serif; font-size: 1em; color: #444; background: #335885; display: block; width: 100%; height: 460px; }

.palliative-care-theme .ycp, .palliative-care-theme .ycp .belah { box-sizing: border-box; padding: 0; margin: 0; }

.palliative-care-theme .ycp .belah { display: inline-block; vertical-align: top; height: 100%; }

.palliative-care-theme .ycp .belah:first-of-type { width: 65%; }

.palliative-care-theme .ycp .belah:last-of-type { width: 35%; }

.palliative-care-theme .ycp .belah .luhur { color: #fff; background: #222; display: block; width: 100%; height: 70px; box-sizing: border-box; padding: 10px; margin: 0; display: none; }

.palliative-care-theme .ycp .belah .handap { color: #ddd; background: #335885; height: calc(100%); padding: 0; overflow-y: auto; }

.palliative-care-theme .ycp .belah .handap, .palliative-care-theme .ycp .belah .bingkay { display: block; width: 100%; box-sizing: border-box; margin: 0; }

.palliative-care-theme .ycp .belah .bingkay { height: 100%; border: 0; }

.palliative-care-theme .ycp .belah .luhur span.tombol { margin-right: 20px; color: silver; }

.palliative-care-theme .ycp .belah .luhur span.about { float: right; background: #111; padding: 2px; border-radius: 50%; width: 20px; height: 20px; text-align: center; }

.palliative-care-theme .ycp a { text-decoration: none; outline: 0; }

.palliative-care-theme .ycp a img { border: 0; }

.palliative-care-theme .ycp .belah.ycp_vid_play { cursor: pointer; background-position: center; }

.palliative-care-theme .ycp .belah.ycp_vid_play a { background: #e52d27; width: 120px; height: 75px; display: block; border-radius: 10%; position: relative; top: calc(50% - 35px); left: calc(50% - 60px); text-align: center; }

.palliative-care-theme .ycp .belah.ycp_vid_play a::before { color: #fff; content: "\25B6"; z-index: 100; font-size: 50px; }

.palliative-care-theme .ycp .belah .thumb { float: none; position: relative; height: auto; border-top: 1px solid #fff; padding-top: 15px; }

.palliative-care-theme .ycp .belah .thumb span { position: absolute; right: 2px; bottom: -2px; padding: 2px; background: #000; color: silver; font-size: .8em; display: none; }

.palliative-care-theme .ycp .belah .play { margin: 0; padding: 0 10px 0 10px; display: block; overflow: hidden; *overflow: visible; background: #335885; }

.palliative-care-theme .ycp .belah .play br { display: none; }

.palliative-care-theme .ycp .belah .luhur div.title { color: #f0ebed; border-bottom: 1px solid #111; padding-bottom: 5px; margin-bottom: 5px; font-size: 14px; }

.palliative-care-theme .ycp .belah .handap div.title { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px; padding-bottom: 15px; }

.palliative-care-theme .ycp .belah span.mute, .palliative-care-theme .ycp .belah span.about a { color: #767676; font-size: .8em; display: none; }

.palliative-care-theme .ycp .belah .thumb img { width: 100%; height: auto; }

.palliative-care-theme .ycp .belah .play:first-child .thumb { padding-top: 0; border-top: 0; }

.palliative-care-theme .ycp .belah .play:hover, .palliative-care-theme .ycp .belah .vid-active { background: #335885; }

.palliative-care-theme .ycp .belah .luhur .vid-prev, .palliative-care-theme .ycp .belah .luhur .vid-next, .palliative-care-theme .ycp .belah .play { cursor: pointer; }

@media screen and (max-width: 767px) { .palliative-care-theme .ycp { height: 1000px; }
  .palliative-care-theme .ycp .belah, .palliative-care-theme .ycp .belah:first-of-type, .palliative-care-theme .ycp .belah:last-of-type { width: 100%; display: block; }
  .palliative-care-theme .ycp .belah:first-of-type { height: 40%; }
  .palliative-care-theme .ycp .belah:last-of-type { height: 60%; } }

.palliative-care-theme .handap::-webkit-scrollbar-track { border-radius: 10px; background-color: #335885; }

.palliative-care-theme .handap::-webkit-scrollbar { width: 12px; background-color: #335885; }

.palliative-care-theme .handap::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #6381ad; }

@media screen and (max-width: 768px) { .palliative-care-theme .ycp .belah .handap { margin-top: 20px; }
  .palliative-care-theme .youtube-frame { margin-bottom: 40px; } }

.palliative-care-theme .donate-overlay { position: absolute; background-color: rgba(74, 77, 90, 0.9); right: 22%; padding: 10px; height: 47px; box-sizing: border-box; z-index: 9; color: #fff; }

.palliative-care-theme .donate-overlay h4 { margin: 0; font-weight: 300; font-size: 14px; margin-right: 5px; }

.palliative-care-theme .donate-overlay a.button { border-radius: 1.5em; padding: 0 .75em; color: #fff; text-indent: 0; white-space: nowrap; width: auto; line-height: 25px; text-decoration: none; font-weight: bold; border-color: #fff; }

.palliative-care-theme .donate-overlay a.button:hover, .palliative-care-theme .donate-overlay a.button:focus { background: #fff; color: #4a4d5a; }

@media screen and (max-width: 1640px) { .palliative-care-theme .donate-overlay { right: 25%; } }

@media screen and (max-width: 1560px) { .palliative-care-theme .donate-overlay { right: 25%; } }

@media screen and (max-width: 1450px) { .palliative-care-theme .donate-overlay { right: 21%; } }

@media screen and (max-width: 1000px) { .palliative-care-theme .donate-overlay { display: none; } }

.palliative-care-theme .circleButton.patient, .circleButton.blue { background-image: url(images/patient.png); }

.palliative-care-theme .circleButton.carer, .circleButton.slate { background-image: url(images/carer.png); }

.palliative-care-theme .circleButton.professional, .circleButton.red { background-image: url(images/health-professional.png); }

.palliative-care-theme .circleButton span { font-weight: bold; }

.palliative-care-theme .circleButton strong { font-family: "Open Sans", sans-serif; font-weight: 300; font-size: 20px; }

.palliative-care-theme .circleButton { background-color: transparent; transition: all 200ms ease; }

.palliative-care-theme footer { background-color: #363c4f; color: #f0ebed; }

.palliative-care-theme footer ul li a { color: #f0ebed; }

.palliative-care-theme footer .social .twitter { background-image: url("images/social_twitter.png"); }

.palliative-care-theme footer .social .facebook { background-image: url("images/social_facebook.png"); }

.palliative-care-theme footer .social .youtube { background-image: url("images/social_youtube.png"); }

.palliative-care-theme .footer-bottom { padding: 20px 0; }

.palliative-care-theme .col_1-of-4 { width: calc(100% / 4); }

.palliative-care-theme p { font-weight: 300; }

.palliative-care-theme section.archive { margin-top: 60px; }

.palliative-care-theme #content ul li a { font-weight: bold; color: #4179a5; }

.palliative-care-theme header .social .log-inout { text-transform: uppercase; color: #4a4d5a; font-weight: 600; }

.palliative-care-theme .w100 { width: 100% !important; }

.palliative-care-theme .selectboxit-container * { max-width: 100%; }

.palliative-care-theme .bottom-fix { margin-bottom: 60px; }

.palliative-care-theme .extraLinks { text-align: left; padding: 20px 0; }

.palliative-care-theme .gray-block .social { margin-top: 40px; }

.palliative-care-theme .gray-block .social li { display: inline-block; width: 32%; text-align: center; }

.palliative-care-theme .gray-block .social li a:hover svg g path, .palliative-care-theme .gray-block .social li a:focus svg g path { fill: #2b7da7; }

.palliative-care-theme .gray-block .social li svg { text-align: center; width: 32px; height: auto; }

@media screen and (max-width: 1280px) { .palliative-care-theme .wrapper { width: 90%; } }

@media screen and (max-width: 600px) { .palliative-care-theme .circleButton { display: inline-block; width: 130px; height: 130px; border-radius: 100%; padding: 10px; vertical-align: middle; }
  .palliative-care-theme .circleButton:hover, .palliative-care-theme .circleButton:focus { display: inline-block; width: 130px; height: 130px; border-radius: 50%; padding: 10px; }
  .palliative-care-theme .circleButton span { width: 130px; height: 130px; border-radius: 50%; display: table-cell; vertical-align: middle; padding: 0; }
  .palliative-care-theme .circleButton span:hover, .palliative-care-theme .circleButton span:focus { display: table-cell; width: 130px; height: 130px; border-radius: 50%; padding: 0; }
  .palliative-care-theme .wrapper .new-services-content .col_1-of-3 { width: 100%; float: none; text-align: center; margin-bottom: 20px; } }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }

.slick-track:before, .slick-track:after { display: table; content: ''; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }

[dir='rtl'] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

.slick-dotted.slick-slider { margin-bottom: 0; line-height: 0; }

.slick-slide img { width: 100%; }

.slick-slider { overflow: hidden; }

/* Slider */
.slick-loading .slick-list { background: #fff url("ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face { font-family: "slick"; src: url("fonts/slick.eot"); src: url("fonts/slick.eot?#iefix") format("embedded-opentype"), url("fonts/slick.woff") format("woff"), url("fonts/slick.ttf") format("truetype"), url("fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }

/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0px; font-size: 0px; cursor: pointer; background: transparent; color: transparent; top: 50%; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); padding: 0; border: none; outline: none; }

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }

[dir="rtl"] .slick-prev { left: auto; right: -25px; }

.slick-prev:before { content: "←"; }

[dir="rtl"] .slick-prev:before { content: "→"; }

.slick-next { right: -25px; }

[dir="rtl"] .slick-next { left: -25px; right: auto; }

.slick-next:before { content: "→"; }

[dir="rtl"] .slick-next:before { content: "←"; }

/* Dots */
.slick-dotted.slick-slider { margin-bottom: 0px; }

.slick-dots { position: absolute; bottom: 25px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; width: 100%; }

.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }

.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0px; font-size: 0px; color: transparent; padding: 5px; cursor: pointer; }

.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }

.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }

.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: white; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before { color: white; opacity: 0.75; }
